<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>V-Wheels</author>
    <version>1.0.0.0</version>
    <title>
        <de>New Holland T9 Special</de>
    </title>
    <description>
        <de>New Holland T9 Special</de>
    </description>
    <iconFilename>store_t9.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="t9.xml"/>
    </storeItems>
	<brands>
	    <brand name="V_Wheels" title="V-Wheels" image="V-Wheels_modding.dds"/>
    </brands>
</modDesc>
